input[type='radio'] { transform: scale(2); }

ul.nav a:hover {
	background-color: lightgrey !important; color: black !important;
}

.Logo {
	transform: translateX(-50%);
	left: 50%;
	position: absolute;
}

.mandatory {
	border: 2px solid red;
	border-radius: 5px;
}

/* The container */
.checkboxcss {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.checkboxcss input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #084B8F;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkboxcss input:checked ~ .checkmark {
	background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.checkboxcss input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.checkboxcss .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* Error message */
#errormessage {
	color: red;
	font-weight: bold;
}

/* Loading spinner */
.loader {
	display: none;
    margin: 0 auto;
	border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #555;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

/* Loader - Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

/* Loader */
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

#loadingtext {
    text-align: center;
    margin-top: 20px;
    display: none;
}

/* Button */
#submitbreachbutton {
	display: none;
	height: 50px;
}


/* The below styling is for the multi-page form */
/** {
  box-sizing: border-box;
}*/

/*body {
  background-color: #f1f1f1;
}*/

/*#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  font-family: Raleway;
  padding: 40px;
  width: 70%;
  min-width: 300px;
}*/

/*h1 {
  text-align: center;  
}*/

/*input {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}*/

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

[required] {
  outline: 1px solid red;
}

input[type="radio"] {
	outline: 0;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: Raleway;
  cursor: pointer;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}

#nextBtn {
	background-color: #084B8F;
	color: white;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #5cd0f6;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
/*.step.finish {
  background-color: #4CAF50;
}*/

.g-recaptcha{
   padding:1.4rem 0;
}
